The Federal Office for Information Security has warned users to stop using all versions Microsoft Internet Explorer after details of the vulnerability used to attack Google in China appeared online.

Microsoft has voiced its disagreement, saying that changing the security zone to high minimises risk. The German government says that it isn´t enough to make the browser safe. Running IE in high security mode makes many web sites unusable.

Microsoft is next scheduled to release patches on February 9 but this issue may force a release in the interim. Providing a fix for three different versions of the browser without making anything else go wrong is likely to be quite challenging.

[cubic:37t9pbie][/cubic:37t9pbie]